/*     117100 : 타이틀 텍스트      */
.title__117100__ {font-size:0}
.title__117100__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117100__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117100__.style_top p {padding-top:10px}
.title__117100__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117100__.style_right p {padding-right:14px}
.title__117100__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117100__.style_bottom p {padding-bottom:12px}
.title__117100__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117100__.style_left p {padding-left:14px}
.title__117100__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117100__.style_circle1 p {padding-left:18px}
.title__117100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117100__.style_circle2 p {padding-left:18px}
.title__117100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117100__ p {font-size:24px}
	.title__117100__.style_top p:before {width:24px}
	.title__117100__.style_right p:before {height:24px}
	.title__117100__.style_bottom p:before {width:24px}
	.title__117100__.style_left p:before {height:24px}
}

/*     117102 : 장문 텍스트      */
.textarea__117102__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117102__ p {font-size:15px}
}

/*     117103 : 점선      */
.dashed_line__117103__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117103__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117103__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117103__ {height:20px}
}

/*     117104 : 타이틀 텍스트      */
.title__117104__ {font-size:0}
.title__117104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117104__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117104__.style_top p {padding-top:10px}
.title__117104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117104__.style_right p {padding-right:14px}
.title__117104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117104__.style_bottom p {padding-bottom:12px}
.title__117104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117104__.style_left p {padding-left:14px}
.title__117104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117104__.style_circle1 p {padding-left:18px}
.title__117104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117104__.style_circle2 p {padding-left:18px}
.title__117104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117104__ p {font-size:20px}
	.title__117104__.style_top p:before {width:20px}
	.title__117104__.style_right p:before {height:20px}
	.title__117104__.style_bottom p:before {width:20px}
	.title__117104__.style_left p:before {height:20px}
}

/*     117105 : 이미지 (비율형)      */
.img_ratio__117105__ {max-width:100%;vertical-align:top}
.img_ratio__117105__ * {box-sizing:border-box}
.img_ratio__117105__ a {display:block;vertical-align:top}
.img_ratio__117105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__117105__ img {width:auto}
}

/*     117336 : 장문 텍스트      */
.textarea__117336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117336__ p {font-size:15px}
}

/*     117337 : 점선      */
.dashed_line__117337__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117337__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117337__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117337__ {height:20px}
}

/*     117338 : 타이틀 텍스트      */
.title__117338__ {font-size:0}
.title__117338__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117338__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117338__.style_top p {padding-top:10px}
.title__117338__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117338__.style_right p {padding-right:14px}
.title__117338__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117338__.style_bottom p {padding-bottom:12px}
.title__117338__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117338__.style_left p {padding-left:14px}
.title__117338__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117338__.style_circle1 p {padding-left:18px}
.title__117338__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117338__.style_circle2 p {padding-left:18px}
.title__117338__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117338__ p {font-size:20px}
	.title__117338__.style_top p:before {width:20px}
	.title__117338__.style_right p:before {height:20px}
	.title__117338__.style_bottom p:before {width:20px}
	.title__117338__.style_left p:before {height:20px}
}

/*     117339 : 장문 텍스트      */
.textarea__117339__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117339__ p {font-size:15px}
}

